/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * address-sans-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000007735cc1a
 *   - http://typekit.com/eulas/00000000000000007735cc2c
 * adorn-smooth-serif:
 *   - http://typekit.com/eulas/00000000000000007735b429
 * ff-angie-pro:
 *   - http://typekit.com/eulas/000000000000000077359b6c
 *   - http://typekit.com/eulas/000000000000000077359b6f
 * open-sans:
 *   - http://typekit.com/eulas/00000000000000007735a061
 *   - http://typekit.com/eulas/00000000000000007735a069
 *   - http://typekit.com/eulas/00000000000000007735a072
 *   - http://typekit.com/eulas/00000000000000007735a075
 *   - http://typekit.com/eulas/00000000000000007735a07a
 *   - http://typekit.com/eulas/00000000000000007735a07c
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-03-30 19:38:33 UTC"}*/

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-bold.woff2") format("woff2"),
  url("../fonts/opensans-bold.woff") format("woff"),
  url("../fonts/opensans-bold.opentype") format("opentype");
  font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
  }

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-bolditalic.woff2") format("woff2"),
  url("../fonts/opensans-bolditalic.woff") format("woff"),
  url("../fonts/opensans-bolditalic.opentype") format("opentype");
  font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-italic.woff2") format("woff2"),
  url("../fonts/opensans-italic.woff") format("woff"),
  url("../fonts/opensans-italic.otf") format("opentype");
  font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-light.woff2") format("woff2"),
  url("../fonts/opensans-light.woff") format("woff"),
  url("../fonts/opensans-light.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-regular.woff2") format("woff2"),
  url("../fonts/opensans-regular.woff") format("woff"),
  url("../fonts/opensans-regular.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
  font-family:"Open Sans";
  src:url("../fonts/opensans-semibold.woff2") format("woff2"),
  url("../fonts/opensans-semibold.woff") format("woff"),
  url("../fonts/opensans-semibold.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
  font-family:"open-sans";
  src:url("../fonts/opensans-semibolditalic.woff2") format("woff2"),
  url("../fonts/opensans-semibolditalic.woff") format("woff"),
  url("../fonts/opensans-semibolditalic.otf") format("opentype");
  font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
  }

@font-face {
  font-family:"Adorn Smooth Serif";
  src:url("../fonts/adornserif-regular.woff2") format("woff2"),
  url("../fonts/adornserif-regular.woff") format("woff"),
  url("../fonts/adornserif-regular.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
  font-family:"FFAngie Pro";
  src:url("../fonts/ffangiepro-semibold.woff2") format("woff2"),
  url("../fonts/ffangiepro-semibold.woff") format("woff"),
  url("../fonts/ffangiepro-semibold.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
  font-family:"FFAngie Pro";
  src:url("../fonts/ffangiepro-semibolditalic.woff2") format("woff2"),
  url("../fonts/ffangiepro-semibolditalic.woff") format("woff"),
  url("../fonts/ffangiepro-semibolditalic.otf") format("opentype");
  font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
  font-family:"Address Sans Pro Condensed";
  src:url("../fonts/addresssanscondensed-extralight.woff2") format("woff2"),
  url("../fonts/addresssanscondensed-extralight.woff") format("woff"),
  url("../fonts/addresssanscondensed-extralight.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
  font-family:"Address Sans Pro Condensed";
  src:url("../fonts/addresssanscondensed-regular.woff2") format("woff2"),
  url("../fonts/addresssanscondensed-regular.woff") format("woff"),
  url("../fonts/addresssanscondensed-regular.otf") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
